/**
 * @file
 * Use this CSS file to override base CSS rules

Rokkitt 300, 900
Lato 300, 900

Navy #2C3D65
Dark Teal #125C65
Light Teal #70A086
Green #779A1E
Yellow #FBB828

*/


/*------------------------------------------------------------*/
/*------------------------- TYPOGRAPHY -----------------------*/
/*------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
   font-family: 'Rokkitt', 'helvetica', 'arial', sans-serif;
   font-weight: 700;
   text-transform: none;
   letter-spacing: .5px;
}

h1 {
   font-size: 6rem;
}

h2 {
   font-size: 4.5rem;
}

h3 {
   font-size: 2.5rem;
}

h6 {
   font-size: 1.25em;
}

body {
   font-weight: 300;
   color: #555;
   font-family: 'Lato', 'helvetica', 'arial', sans-serif;
}

.btn {
   display: block;
   width: fit-content;
   margin: 20px auto;
   padding: 5px 40px;
   background: #E9B016;
   border-radius: 0;
   text-transform: uppercase;
   font-size: 1.8rem;
   color: #555;
   border-radius: 5px;
   font-weight: 700;
}
.btn:hover {
   background: #0F1A30;
   color: white;
}
#highlighted .btn:hover {
   background: white;
}


/*------------------------------------------------------------*/
/*---------------------- REGIONS STYLE -----------------------*/
/*------------------------------------------------------------*/

#featured-bottom {
   background: #0F1A30;
}
body {
   overflow-x: hidden;
}
#sub-featured {
   background: white;
   overflow-x: hidden;
}

#content-top-highlighted {
   background-color: #2C3D65;
   min-height: 175px;
   padding-top: 3em;
   text-align: center;
}

#highlighted {
   background-image: url(/sites/default/files/ilps-contact-bg.jpg);
   background-size: cover;
   padding: 50px 0;
}

#footer-top,
#footer {
   background-color: #232323; color: #fff;
}

#subfooter {
   background-color: #000; color: #fff;
}

#footer-top a,
#footer-top a:visited,
#footer a,
#footer a:visited,
#subfooter a,
#subfooter a:visited {
   color: #fff;
}

#footer-top a:hover,
#footer a:hover,
#subfooter a:hover {
   color: #FBB828;
}

.header-container ul.menu li a,
.header-container ul.menu li > span {
   font-family: 'rokkitt', 'helvetica', 'arial', sans-serif;
   color: #555;
   font-size: 1em;
   font-weight: 700;
}

.header-container ul.menu li a:hover,
.header-container ul.menu > li > a.is-active:hover {
   background-color: #2C3D65;
}

.header-container .sf-menu.menu ul {
   background-color: #fff;
}

.content-top__section {
   padding: 0;
}

.content-top__section .paragraph > .paragraph__column {
   padding: 0;
}


/*------------------------------------------------------------*/
/*---------------------- BASIC PAGE STYLE --------------------*/
/*------------------------------------------------------------*/

#content-top-highlighted h1.page-title {
   color: #fff;
}

h1.page-title {
   margin-bottom: 0;
}

h1.header-title {
   text-align: center;
   color: #fff;
   margin: 0;
}

.product-title h2 {
   text-align: center;
   background-color: #2C3D65;
   padding: .5em;
   font-size: 2.5rem;
   margin: 0;
}

#block-headercontact {
   padding: 0;
   font-size: 1em;
   text-align: right;
}

#block-headercontact h6 {
   color: #2C3D65;
}

#footer-top h6 {
   color: #FBB828;
   letter-spacing: 0;
}

#block-views-block-product-page-feature-boxes-block-1 {
   background-color: #e7eeee;
   padding: 0 1.5em 1em 1em;
   margin-bottom: 2em;
}

#block-views-block-product-page-feature-boxes-block-2 {
   background-color: #fff8e8;    
   padding: 0 1.5em 1em 1em;
   margin: 2em 0 2em 0;
}

a.yellow-button, a.yellow-button:visited, .yellow-button > a, .yellow-button > a:visited, input[type="submit"], input[type="submit"], input[type="reset"], input[type="reset"], input[type="button"], input[type="button"] {
   background-color: #FBB828;
   color: #555;
   padding: 1em 1.5em;
   margin: 2em 0;
   border-radius: 5px;
   font-weight: 700;
   display: block;
   width: fit-content;
}

a.yellow-button:hover, a.yellow-button:focus, .yellow-button > a:hover, .yellow-button > a:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="button"]:hover, input[type="button"]:focus {
   background-color: #779A1E;
   color: #fff;
}

a.green-button, a.green-button:visited, .green-button > a, .green-button > a:visited {
   background-color: #779A1E;
   color: #fff;
   padding: 1em 1.5em;
   display: inline-block;
   margin: 2em 0;
   border-radius: 5px;
   font-weight: 700;
}

a.green-button:hover, a.green-button:focus, .green-button > a:hover, .green-button > a:focus {
   background-color: #FBB828;
   color: #555;
}

a.blue-button, a.blue-button:visited, .blue-button > a, .blue-button > a:visited {
   background-color: #125C65;
   color: #fff;
   padding: 1em 1.5em;
   display: inline-block;
   margin: 2em 0;
   border-radius: 5px;
   font-weight: 700;
}

a.blue-button:hover, a.blue-button:focus, .blue-button > a:hover, .blue-button > a:focus {
   background-color: #FBB828;
   color: #555;
}


.slide__caption {top: 15%;}

.cta-block {background-color: #2C3D65;}
.cta-block h2, .cta-block h4 {color: #fff; text-align: center; font-size: 2.5em; margin-top: 1em;}
.cta-block .paragraph > .paragraph__column {padding-bottom: 0px;}

/*------------------------------------------------------------*/
/*----------------------- Product Blox -----------------------*/
/*------------------------------------------------------------*/

#block-productsheets > div.content > div > div > div > div > div > div > div > div > div > div.viewsreference--view-title {
   text-align: center;
   background-color: #2C3D65;
   color: white;
   font-family: "Rokkitt", sans-serif;
}

div .product-title {
   background-color: #2C3D65;
}

.element-title-text {
   background-color: #001948;
   color: white;
   padding-top: 10px;
   padding-bottom: 10px;
}

.product-sheet-list .item-list ul li {
   list-style: none;
}

.agm-element-table {
   border: none;
}

.agm-element-table thead tr {
   background-color: #001948;
   border: none;
}

.agm-element-table thead tr th {
   color: white;
}

.webapp-table-specs thead tr {
   background-color: #001948;
   border: none;
}

.webapp-table-specs thead tr th {
   color: white;
}

.webapp-table-specs tbody tr {
   border-bottom: #555 solid 1px;
}

.webapp-table-specs {
   border: none;
}

/*------------------------------------------------------------*/
/*----------------------- Heading Menu -----------------------*/
/*------------------------------------------------------------*/

/*-----------------    Responsive Navbar    ------------------*/

.onscroll header .header-phone-block h6 {
   display: none;
}

.onscroll .hamburger-menu #superfish-main-toggle {
   padding-top: 25px;
}

.onscroll .header-first {
   width: 50%;
}

.onscroll .hamburger-menu {
   margin-top: 20px;

}

.onscroll .hamburger-menu #superfish-main {
   padding-top: 10px;
}

/*-----------------   Responsive Hamburger  ------------------*/

@media screen and (max-width: 992px) {
   
   .header-phone-block {
      display: none;
   }

   a#superfish-main-toggle {
      padding-top:50px;
      width: 30%;
   }

   .onscroll a#superfish-main-toggle {
      padding-top: 30px;
   }

}

@media screen and (max-width: 991px) {
   
   .sf-accordion-toggle {
      margin-top: -125px;
   }
 /* header .header__container .row {
      display: flex;
   } */
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
   body > div.dialog-off-canvas-main-canvas > div > div.header-container > div > header > div {
       -webkit-tap-highlight-color: rgba(0,0,0,0);
       font-size: 16px;
       line-height: 1.5;
       text-rendering: optimizeLegibility;
       font-weight: 300;
       color: #555;
       font-family: 'Lato','helvetica','arial',sans-serif;
       box-sizing: border-box;
       padding-right: 15px;
       padding-left: 15px;
       margin-right: auto;
       margin-left: auto;
       width: 100%;
       }

       .header-content {
          width: 90%;
       }
 }

@media screen and (min-width: 1300px) {
   body > div.dialog-off-canvas-main-canvas > div > div.header-container > div > header > div {
       -webkit-tap-highlight-color: rgba(0,0,0,0);
       font-size: 16px;
       line-height: 1.5;
       text-rendering: optimizeLegibility;
       font-weight: 300;
       color: #555;
       font-family: 'Lato','helvetica','arial',sans-serif;
       box-sizing: border-box;
       padding-right: 15px;
       padding-left: 15px;
       margin-right: auto;
       margin-left: auto;
       width: 1270px;
       }
 }

@media screen and (min-width: 1400px) {
   body > div.dialog-off-canvas-main-canvas > div > div.header-container > div > header > div {
       -webkit-tap-highlight-color: rgba(0,0,0,0);
       font-size: 16px;
       line-height: 1.5;
       text-rendering: optimizeLegibility;
       font-weight: 300;
       color: #555;
       font-family: 'Lato','helvetica','arial',sans-serif;
       box-sizing: border-box;
       padding-right: 15px;
       padding-left: 15px;
       margin-right: auto;
       margin-left: auto;
       width: 1370px;
       }
 }
@media screen and (min-width: 1600px) {
   body > div.dialog-off-canvas-main-canvas > div > div.header-container > div > header > div {
       -webkit-tap-highlight-color: rgba(0,0,0,0);
       font-size: 16px;
       line-height: 1.5;
       text-rendering: optimizeLegibility;
       font-weight: 300;
       color: #555;
       font-family: 'Lato','helvetica','arial',sans-serif;
       box-sizing: border-box;
       padding-right: 15px;
       padding-left: 15px;
       margin-right: auto;
       margin-left: auto;
       width: 1570px;
       }
 }

/*------------------------------------------------------------*/
/*----------------------COUNTRY DIVISIONS --------------------*/
/*------------------------------------------------------------*/

.canada {background-image: url(/sites/default/files/fpcanphoto.jpg); background-position: center; background-size: cover; background-repeat: no-repeat; min-height: 400px; padding: 3em;}
.usa {background-image: url(/sites/default/files/fpusphoto.jpg); background-position: center; background-size: cover; background-repeat: no-repeat; min-height: 400px; padding: 3em;}
.country-divisions a, .country-divisions a:visited {font-family: 'Rokkitt', 'helvetica', 'arial', sans-serif; font-weight: 700; font-size: 1.5em; color: #fff;}
#content-top__section {padding: 0;}
#content-top__section .paragraph > .paragraph__column {padding: 0;}

.tile {}
.details {}
.country-title {}
.info {}


.usa, .canada {
   text-align: center;
   padding: 0;
}

.usa a, .canada a {
   text-decoration: none;
}

.country-title {
   padding-top: 20%;
   font-size: 2rem;
   font-family: 'Rokkitt', sans-serif;
}

#block-ctabannerhomepage > div.content > div > div > div > div.paragraph--type--bp-columns-two-uneven__2col-column1 > div > div > div > div > h4 {
   text-align: left;
   padding-left: 10vw;
   padding-right: 5vw;
   font-size: 3rem;
}

/* ---  Country Title Link  --- */
#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div > div > p.country-title > a, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div > div > p.country-title > a {
   color: #FBB828;
   background-color: #001948;
   padding: 5px 15px 5px 15px;
   font-size: 3rem;
   line-height: 1.5em;
}

#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div.overlay > div > p.info, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div.overlay > div > p.info {
   line-height: 1.3em;
}

/* ---  Country Text Link  --- */
#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div > div, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div > div {
   width: 60%;
   margin-left: auto;
   margin-right: auto;
}

/* ------ Country button ------- */
#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div.overlay > div > button, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div.overlay > div > button {
   background-color: #FBB828;
   border-radius: 4px;
   border: 0;
   padding: 5px 15px 5px 15px;
}

#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div.overlay > div > button > a, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div.overlay > div > button > a {
   font-family: 'Lato', sans-serif;
   font-size: 20px;
   
}

/*   ---   Country Box   ---   */
/*  USA  */
#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div {
   padding: 24px 12px 0 24px; 
}
/*  Canada  */
#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div  {
   padding: 24px 24px 0 12px;
}

/*  --- Country Selector ---   */
.country-selector p {
   font-size: 10rem;
   color: #FBB828;
   font-weight: 300;
   background-color: #001948;
   display: block;
   position: absolute;
   bottom: 10%;
   padding: 10px 60px 10px 20px;
}

/* Plan Organize Execute  TAGLINE */

#block-frontpagecountrydivisions > div.content > div:nth-child(2) > div > div > div > div > h2 {
   text-align: center;
   font-size: 8rem;
   padding-top: 50px;
   color: #001948;
   font-family: "Rokkitt", sans-serif;
}

#subfooter > div > div > div > div:nth-child(1) {
   min-height: 50px;
   padding-top: 20px;
}

.content-top__container > div:nth-child(1) > div:nth-child(1) {
   padding-left: 0;
   padding-right: 0;
}

@media (max-width: 850px) {
   #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div.overlay > div > p.info > a, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div.overlay > div > p.info > a {
       font-size: 18px;
   }
}

@media (max-width: 600px) {
   #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1) > div > div > div > div > div > div.overlay > div > p.info > a, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div > div > div > div > div.overlay > div > p.info > a {
       font-size: 18px;
   }

   #block-frontpagecountrydivisions > div.content > div:nth-child(2) > div > div > div > div > h2 {
      font-size: 5rem !important;
   }

   /*---------------- Interior Banner ----------------------*/
   h1.header-title {
      font-size: 4rem;
   }
}

/*----------------------------------------------------------*/
/*----------------------  Hover Effects --------------------*/
/*----------------------------------------------------------*/

.overlay:hover  {
   background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(0,0,0,4) 100%);
   width: 100%;
   opacity: 1;
}

#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2) > div > div:hover {
   z-index: -1;
}

#block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(1):hover > div > div > div > div > div > div.country-selector > p, #block-frontpagecountrydivisions > div.content > div > div > div > div:nth-child(2):hover > div > div > div > div > div > div.country-selector > p {
   display: none;
   z-index: -1;
}

/*----------------------------------------------------------*/
/*----------------------      Forms     --------------------*/
/*----------------------------------------------------------*/

#edit-location-address-state-province {
   margin: 0;
}

/* ---------------    Element page cards --------------*/

.element-card:hover {
   cursor: pointer;
}

.element-card {
   text-align: center;
}

.element-card-title {
   background-color: #001948;
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 50px;
}

.element-card-title h2 {
   color: white;
   font-size: 2rem;
   margin-bottom: 20px;
}

.element-system-button {
   margin-top: 50px;
   padding: 10px 20px;
   background-color: #FBB828;
   color: #fff;
   border-radius: 5px;
   font-size: 24px;
}

blockquote::before {content: " ";}
/*------------------------- Editor Menu --------------------------*/

.header-top-highlighted {
   background-color: grey;
}

#superfish-editor-menu li a {
   color: white;
   text-transform: uppercase;
   font-size: 18px;
}